version=1.2.12

renderconfig.singleBuffer=true
renderconfig.swapInterval=0
renderconfig.renderOverfillFactor=1.3
renderconfig.atwThread=true
renderconfig.maxMSBeforeVsync=0
renderconfig.posePredictMS=0
renderconfig.atwPredictMS=0

distortionvalue.distanceScaleX=1
distortionvalue.distanceScaleY=1
distortionvalue.polynomialCoeffsRed=0,1,0,0.422000342,0,4,0,4
distortionvalue.polynomialCoeffsGreen=0,1,0,0.523484716,0,4,0,4
distortionvalue.polynomialCoeffsBlue=0,1,0,0.618179027,0,4,0,4

primaryscreen.scanlineType=3

lensvalue.distanceEyeToLens=16
lensvalue.distanceLensToScreen=37
lensvalue.lensFocalLength=38.526
lensvalue.ipd=0.05589
lensvalue.eyeCenterLeft=0.5,0.5
lensvalue.eyeCenterRight=0.5,0.5

misc.sensorToHeadFor6Dof=0,-0.054,0.115
misc.sensorToHeadFor3Dof=0,-0.054,0.115
misc.hasExternalScreen=true

externalscreen.width=2160
externalscreen.height=1200
externalscreen.physicalWidth=126
externalscreen.physicalHeight=68
externalscreen.refreshRate=60
externalscreen.vsyncTimeOffset=0
